/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.widget ul li:before {
display: none;
}
body.full-width #inner-wrapper {
    background: url(/wp-content/uploads/2015/08/bg.jpg) no-repeat bottom center;
    background-size: contain;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

@media only screen and (min-width: 1240px) {
  
  #logo {
	  margin-bottom: -66px;
	  position: relative;
	  z-index: 9999;
  }
  
}

@media only screen and (min-width: 768px) and (max-width: 1239px) {
	
	#logo {
		margin-bottom: 15px;
	}	

}

.header-widget .widget {
    margin-top: 10px !important;
}

.header-widget .widget .textwidget h4 a {
    color: #000000;
    font-size: 18px;
    text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
	
	.header-widget {
		width: 60% !important;
		text-align: right;
	}

	.header-widget .widget .textwidget h4 a.phone-top:before {
		background: url(/wp-content/uploads/2015/08/phone-icon.png);
		content: "";
		width: 21px;
		height: 21px;
		position: absolute;
		margin-left: -35px;
		margin-top: -2px;
	}

	.header-widget .widget .textwidget h4 a.address-top {
		margin-left: 80px;
	}
		  
	.header-widget .widget .textwidget h4 a.address-top:before {
		background: url(/wp-content/uploads/2015/08/address-icon.png);
		content: "";
		width: 18px;
		height: 24px;
		position: absolute;
		margin-left: -35px;
		margin-top: -2px;
	}

	.header-widget .widget .textwidget h4 a.facebook {
		font-size: 0px;
	}

	.header-widget .widget .textwidget h4 a.facebook:before {
		background: url(/wp-content/uploads/2015/08/facebook.png);
		content: "";
		width: 34px;
		height: 34px;
		position: absolute;
		margin-top: -8px;
		margin-left: 30px;
	}

	.custom_social_widget {
		float: right;
	}
	
	.custom_social_widget p {
		float: left;
		margin-right: 20px;
		margin-top: 2px;
	}

	.custom_social_widget a {
		float: left;
		display: block;
		width: 25px;
		height: 22px;
	}

	.custom_social_widget a:hover {
		text-decoration: none;
	}
		
	.custom_social_widget a.facebook:before {
		background: url(/wp-content/uploads/2015/08/facebook.png);
		content: "";
		width: 34px;
		height: 34px;
		position: absolute;
	}

	.custom_social_widget a.twitter:before {
		content:"\f099";
		font-family: FontAwesome;
		color: #a6a6a6;
		font-size: 20px;
	}
		
	.custom_social_widget a.googleplus:before {
	  content:"\f0d5";
	  font-family: FontAwesome;
	  color: #a6a6a6;
	  font-size: 20px;
	}

	.custom_social_widget a.linkedin:before {
	  content:"\f0e1";
	  font-family: FontAwesome;
	  color: #a6a6a6;
	  font-size: 20px;
	}

	.custom_social_widget a.pinterest:before {
	  content:"\f0d2";
	  font-family: FontAwesome;
	  color: #a6a6a6;
	  font-size: 20px;
	}	

}


@media only screen and (min-width: 768px) and (max-width: 1054px) {
	
	.header-widget .widget .textwidget h4 a.address-top {
		margin-left: 50px;
	}

	.header-widget .widget .textwidget h4 a {
		font-size: 15px;
	}

}

@media only screen and (max-width: 767px) {
	
	.header-widget {
		margin: 0 0 0 !important;
	}

	.header-widget .widget  h4 a.address-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 95px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget h4 a.address-top:before {
		content: "\f041";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
	
	.header-widget .widget  h4 a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget h4 a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
	
	.header-widget .custom_social_widget a.facebook:before {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .custom_social_widget a.facebook:before {
		content: "\f09a";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}

}


/* Navigation Styles (Main Menu) */

@media only screen and (min-width: 1060px) {
	
  #nav-container #navigation {
	  text-transform: uppercase;
  }

  ul.nav li a {
	  padding: 1.8em 0.8em !important;
  }	

}

@media only screen and (min-width: 768px) and (max-width: 1054px) {

	#nav-container #navigation {
		text-transform: capitalize;
	}

	ul.nav li a {
		padding: 1.8em .8em !important;
		font-size: 11px !important;
	}	

}

@media only screen and (min-width: 768px) {
  
  #navigation ul {
	  float: right;
  }
  
  #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
	background-color: #ffb51e;
  }
  
  #navigation ul.nav li ul.sub-menu {
	  background-color: rgba(255, 255, 255, 0.8) !important;
	  width: auto;
	  min-width: 226px;
	  padding: 10px 30px 15px 30px;
  }
  
  #navigation ul.nav li ul.sub-menu li a {
	white-space: nowrap;
	width: 100%;
	font-weight: normal;
	text-transform: capitalize;
	color: #000000 !important;
  }
  
  #navigation ul.nav li ul.sub-menu li a:hover {
	font-weight: bold;
  }
  
  #navigation ul.nav li ul.sub-menu li a:hover:before {
	  font-family: FontAwesome;
	  content: "\f04d";
	  color: #FFB51E;
	  position: absolute;
	  margin-left: -20px;
	  font-size: 9px;
	  margin-top: -2px;
  }
  
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Project Styles */

.single-project h1 {
    margin-bottom: 35px;
}

/* Revolution Slider Styles */  
 

/* Single Post and Blog Page styles */

.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer {
    padding: 10px 15px !important;
}

#footer .col-left {
    margin-bottom: 0px !important;
}

#footer .col-right {
    margin-top: 22px;
}

#footer #credit img {
    vertical-align: text-top;
    opacity: 0.5;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */



/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Gravity Form Styles */

.gform_wrapper h3.gform_title {
    display: none;
}
	
::-webkit-input-placeholder {
  color: #989898;
  text-transform: uppercase;
  font-family: 'Oswald', arial, sans-serif;
  font-size: 18px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #989898;
  text-transform: uppercase;
  font-family: 'Oswald', arial, sans-serif;
  font-size: 18px;
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #989898;
  text-transform: uppercase;
  font-family: 'Oswald', arial, sans-serif;
  font-size: 18px;
}
:-ms-input-placeholder {  
  color: #989898;
  text-transform: uppercase;
  font-family: 'Oswald', arial, sans-serif; 
  font-size: 18px;
}

#field_1_1 .gfield_label {
    display: none !important;
}

.gform_wrapper .gform_heading {
    margin-bottom: 0 !important;
}
	
.gform_wrapper {
    margin: 0 0 !important;
    margin-top: -15px !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 98%;
}
			  
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 96% !important;
    border-radius: 0px;
    border: solid 1px #000000;
    padding: 18px 10px;
	font-family: 'Oswald', arial, sans-serif; 
	font-size: 18px;
}
					
.gform_wrapper textarea.medium {
    width: 96% !important;
    border-radius: 0px;
    border: solid 1px #000000;
    padding: 18px 10px;
    text-indent: .25em;
	font-family: 'Oswald', arial, sans-serif;
	font-size: 18px;
}

.gform_wrapper .gform_footer {
    padding: 0 0 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    border-radius: 0px;
    padding: 15px 25px;
    font-family: 'Oswald', arial, sans-serif;
    font-weight: bold;
    font-size: 18px !important;
}


.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    color: #000000;
}


/* Homepage styles */

.home .entry h2 {
    text-transform: uppercase;
}

.home #nav-container {
    margin: 0 0 0 0 !important;
}

.home-box-services .ult-ib-effect-style2 h2 {
	font-size: 30px !important;
	line-height: 30px !important;
}

@media only screen and (min-width: 1130px) {

  .home-box-services .ult-ib-effect-style2 h2 {
	  bottom: 20px !important;
	  font-size: 30px !important;
	  top: 0px !important;
	  padding: 200px 10px 115px;
  }
  
  .home-box-services .ult-ib-effect-style2 h2:hover:after {
	  font-family: FontAwesome;
	  content: "\f002";
	  display: block;
	  margin-top: 15px;
  }
	  
  .home-box-services .ult-ib-effect-style2 h2:hover {
	  margin-top: -70px;
  }
			
  .home-box-services .ult-new-ib img {
	  background: #000000 !important;
	  opacity: 0.6 !important;
  }
				
  .home-box-services .ult-new-ib img:hover {
	  background: #000000 !important;
	  opacity: 1 !important;
  }
					  
  .home-box-services .ult-new-ib .ult-new-ib-desc, .ult-new-ib a {
	  position: static !important;
	  padding: 0px !important;
  }
						  
  .home-box-services .ult-ib-effect-style2 h2 {
	  -webkit-transition: none !important;
	  -moz-transition: none !important;
	  transition: none !important;
	  -webkit-transform: none !important;
	  -moz-transform: none !important;
	  transform: none !important;
  }
  
}
	


/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #ffb51d;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #ffb51d;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #ffb51d;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
	.wpb_single_image .vc_single_image-wrapper {
		margin-top: 15px;
	}

}
